* { margin: 0;    }
html {
width: 100%; height: 100%;
background-color: #808080;
}
body {
width: 100%; height: 100%; margin: 0% 0% 0% 0%;
background-color: #C0C0C0;
background-image: linear-gradient(to bottom,black,black,red, red,yellow, yellow);
}
#body_all {
width: 92.5%; height: 100%; margin: 0% 0% 0% 0%;
background-color: #F7F4EC;

}
#header {
width: 100%; height: auto; margin: 0% 0% 0% 0%;
background-color: #F7F4EC;
}
.header_h1 {
color: #0000FF; text-align: center; word-spacing: 1vw; font-size: 3vw;
padding: 1% 0% 1% 2%;
}
#navigation {
width: 100%; height: 4em; margin: 0% 0% 0% 0%; 
background-color: #0000FF; display: inline-block;
}
.navigation_p01 {
color: #F7F4EC;
padding: 1% 0% 1% 2%;    
}
.navigation_btn01 {
color: #0000FF; font-size: 1.75vw;
background-color: #F7F4EC; padding: 0.25% 2% 0.25% 2%;     
}
.navigation_p02 {
color: #0000FF;
padding: 1% 0% 0% 2%;
}
.navigation_btn02 {
color: #0000FF; font-size: 1.75vw;
background-color: #F7F4EC; padding: 0.25% 2% 0.25% 2%;  
}
/* The side navigation menu */
.sidenav {
  height: 100%; /* 100% Full-height */
  width: 0; /* 0 width - change this with JavaScript */
  position: fixed; /* Stay in place */
  z-index: 1; /* Stay on top */
  top: 0; /* Stay at the top */
  left: 0;
  background-color: #080B13; /* Black*/
  /* background-image: linear-gradient(to bottom,black,black,red, red,yellow, yellow); */
  overflow-x: hidden; /* Disable horizontal scroll */
  padding-top: 60px; /* Place content 60px from the top */
  transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
}

/* The navigation menu links */
.sidenav a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 25px;
  color: #FFFFFF;
  display: block;
  transition: 0.3s;
}

/* When you mouse over the navigation links, change their color */
.sidenav a:hover {
  color: #FFFFFF;
}

/* Position and style the close button (top right corner) */
.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 1.75vw;
  margin-left: 50px;
}

/* Style page content - use this if you want to push the page content to the right when you open the side navigation */
#navigation {
  transition: margin-left .5s;
  
}

/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}

#torso {
width: 100%; height: 70%; margin: 0% 0% 0% 0%;
background-color: #F7F4EC;
}       
#torso_li {
width: 22%; height: auto; margin: 0% 0% 0% 2%; float: left;
background-color: transparent;    
}
.torso_img_01 {
width: 100%; height: auto; margin: 0% 0% 0% 0%;    
}
#torso_re {
width: 75%; height: 70%; margin: 0% 0% 0% 0%; float: left;    
}
.torso_form {
width: 80%; height: auto; margin: 2% 0% 0% 3%; padding: 2% 0% 0% 0%; float: left;   
}
.torso_form_input {
margin: 0% 0% 0% 1%; padding: 0.5% 2% 0.5% 2%;
border: inset; 
font-size: 1.5vw;
}
.torso_h1 {
padding: 1.5% 0% 1.5% 0%;
color: #0000FF; text-align: center; font-size: 2.5vw;
}
.torso_p01 {
padding: 1% 0% 1% 4%;
color: #0000FF; text-align: left; font-size: 1.5vw;
}
.torso_p02 {
padding: 1% 0% 1% 4%;
color: #0000FF; text-align: left; font-size: 1.5vw;
}

#footer {
   position: fixed;
   left: 0;
   bottom: 0.5em;
   width: 92.5%;
   background-color: #0000FF; padding: 1% 0% 1% 0%;
   color: white;
   text-align: center;
}
.footer_ul {
width: 100%; height: auto;    
}

.footer_ul_li {
width: 7%; height: auto; float: left;  list-style-type: none;    
}

.footer_ul_li_a {
width: auto; height: auto; float: left;
color: #F7F4EC; 
text-decoration: none; padding: 1% 1% 1% 2%;  
}

.footer_ul_li_a:hover{
color: #FF0000; 
text-decoration: none;
}





